.dg-ui .image-block{
    position:relative;
}
.dg-ui .dg-dropup{
    position:absolute;
    top:5px;
    right:5px;
    display:none;
}
.dg-ui .dg-dropup .dg-dropup-btn i{
    font-size:12px;
}
.dg-ui .dg-dropup .dg-dropup-btn{
    z-index:999;
    cursor:pointer;
    display:inline-block;
    border:none;
    color:#fff;
    line-height:25px;
    text-decoration: none !important;
    height:25px;
    width:25px;
    text-align:center;
    background:#696969;
    opacity:.85;
}
.dg-ui .dg-dropup:hover .dg-dropup-btn{
    color:#fff;
    background:#000;
    opacity:.85;
}
.dg-ui .dg-dropup .dg-dropup-act{
    background:#000;
    display:none;
    position:absolute;
    z-index:999;
    right:0;
    text-align:left;
    opacity:.85;
}
.dg-ui .dg-dropup .dg-dropup-act li{
    list-style:none;
    margin-left:0px;
    line-height:25px;
    cursor:pointer;
    height:25px;
}
.dg-ui .dg-dropup .dg-dropup-act li:hover{
    background:#696969;
}
.dg-ui .dg-dropup .dg-dropup-act li a{
    display:block;
    padding-left:8px;
    padding-right:8px;
    font-size:10px;
    font-weight:400;
    text-transform:uppercase;
    color: #fff  !important;
    text-decoration: none !important;
    white-space:nowrap;
}
.dg-ui .dg-dropup .dg-dropup-act li i,.dg-dropup .dg-dropup-act li:hover i{
    color: #fff !important;
    margin-right:3px;
}
.dg-ui .dg-dropup .dg-dropup-act li:hover a{
    color:#fff;
    text-decoration: none !important;
}
.dg-ui .dg-album .stats-bar {
    position: absolute;
    bottom: 1.5px;
    left: 1.5px;
    display: block;
    width: calc(100% - 3px);
    height: 40px;
    line-height: 40px;
    outline: none;
    text-align: right;
    background: linear-gradient(to bottom,rgba(0,0,0,0) 0%,rgba(0,0,0,0) 0%,rgba(0,0,0,0.4) 100%);
}
.dg-ui .dg-image .stats-bar {
    position: absolute;
    bottom: 3px;
    left: 3px;
    display: block;
    width: calc(100% - 6px);
    height: 40px;
    line-height: 40px;
    outline: none;
    text-align: right;
    background: linear-gradient(to bottom,rgba(0,0,0,0) 0%,rgba(0,0,0,0) 0%,rgba(0,0,0,0.4) 100%);
}
.dg-ui .stats-bar{
    position:absolute;
    bottom:0;
    left:0;
    display:block;
    width:100%;
    height:40px;
    line-height:40px;
    outline:none;
    text-align:right;
    background:linear-gradient(to bottom,rgba(0,0,0,0) 0%,rgba(0,0,0,0) 0%,rgba(0,0,0,0.4) 100%);
}
.dg-ui .stats-bar i{
    padding-right:4px;
    position:relative;
    top:1px;
    color:#F5F5F5;
}
.dg-ui .stats-bar .box{
    display:inline-block;
    padding-top:4px;
    padding-right:10px;
    color:#F5F5F5;
    text-shadow:0px -1px rgba(0,0,0,0.1);
}
.dg-ui .stats-bar .box.hot{
    float:left;
    padding-left:10px;
}
.dg-ui .like-btn.cat,.dg-ui .like-btn.cat.da-spin,.dg-ui .dislike-btn.cat,.dg-ui .dislike-btn.cat.da-spin{
    height:38px;
    line-height:38px;
    width:38px;
    margin:0 !important;
    float:none;
    display:inline-block;
    text-align:left;
    position:relative;
    cursor:pointer;
}
.dg-ui .like-btn:hover,.dg-ui .like-h{
    background-color:#D9E9D8;
    color:#88B884;
    border:#A8CBA4 1px solid;
    text-shadow:0 1px 0 #FFFFFF;
    opacity:1;
}
.dg-ui .dislike-btn:hover,.dg-ui .dislike-h{
    background-color:#F4DCDC;
    color:#CD5C5C;
    border:#DF9696 1px solid;
    text-shadow:0 1px 0 #FFFFFF;
    opacity:1;
}
.dg-ui .like-btn.cat::before,.dg-ui .dislike-btn.cat::before,.dg-ui .like-btn.cat.da-spin::before,.dg-ui .dislike-btn.cat.da-spin::before{
    left:8px;
    position:absolute;
    line-height:40px;
}
.dg-ui .like-btn:before{
    font-family:'dg-icons';
    content:"\e001";
    opacity:0.8;
    top: -1px;
}
.dg-ui .dislike-btn:before{
    font-family:'dg-icons';
    content:"\e000";
    opacity:0.8;
    top: 0;
}
.dg-ui .like-btn.da-spin:before,.dg-ui .dislike-btn.da-spin:before{
    font-family:'dg-icons';
    content:"\e013";
    top: -1px;
    left: 10.5px !important;
    text-shadow:none;
}
.dg-ui .like-btn.da-spin:hover::before,.dg-ui .dislike-btn.da-spin:hover::before{
    position:absolute;
    animation:spin 1.5s linear infinite;
}
.dg-ui i.dgi-like.animated{
    display:inline-block;
    -webkit-animation: vertical 2s ease infinite !important;
    animation: vertical 2s ease infinite !important;
}
/*.dg-ui .dg-pagination ul{
    display:inline-block;
    padding:0;
    margin:0;
}
.dg-ui .dg-pagination ul li{
    display:inline;
}
.dg-ui .dg-pagination ul li a,.dg-ui .dg-pagination ul li span{
    color:#000;
    float:left;
    padding:0 16px;
    height:40px;
    line-height:40px;
    text-decoration:none;
    border:1px solid rgba(0,0,0,.1);
    transition:background-color .3s;
}
.dg-ui .dg-pagination ul li span.pagenav,.dg-ui .dg-pagination ul li a:hover:not(.active){
    background-color:rgba(0,0,0,.1);
}
.dg-ui .dg-pagination p.counter.pull-right{
    float:right;
    height:40px;
    line-height:40px;
}*/